authors: Ralf Kaestner <ralf.kaestner@gmail.com>
depends:
- catkin
- libqwt-qt5-dev
- qtbase5-dev
- rosbag
- roscpp
- rqt_gui
- rqt_gui_cpp
- variant_topic_tools
description: rqt_multiplot provides a GUI plugin for visualizing numeric values in
  multiple 2D plots using the Qwt plotting backend.
license: GNU Lesser General Public License (LGPL)
maintainer_status: maintained
maintainers: Samuel Bachmann <sbachmann@anybotics.com>, Philipp Leemann <pleemann@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__rqt_multiplot__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__rqt_multiplot__ubuntu_focal_amd64__binary
repo_name: rqt_multiplot_plugin
timestamp: 1657935219.5772016
